namespace KuchenBasar
{
    partial class FormMain
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.dataGridViewBestellungen = new System.Windows.Forms.DataGridView();
            this.labelKuchenPreis = new System.Windows.Forms.Label();
            this.numericUpDownBestellungenPreis = new System.Windows.Forms.NumericUpDown();
            this.textBoxKuchenPreis = new System.Windows.Forms.TextBox();
            this.labelKuchenKurzName = new System.Windows.Forms.Label();
            this.labelBestellungenPreis = new System.Windows.Forms.Label();
            this.checkBoxBestellungenGeliefert = new System.Windows.Forms.CheckBox();
            this.checkBoxBestellungenBezahlt = new System.Windows.Forms.CheckBox();
            this.comboBoxBestellungenKuchenID = new System.Windows.Forms.ComboBox();
            this.textBoxKuchenBestellt = new System.Windows.Forms.TextBox();
            this.comboBoxBestellungenGaesteID = new System.Windows.Forms.ComboBox();
            this.checkBoxBestellungenFiltern = new System.Windows.Forms.CheckBox();
            this.labelKuchenBestellt = new System.Windows.Forms.Label();
            this.labelBestellungenDatum = new System.Windows.Forms.Label();
            this.dataGridViewKuchen = new System.Windows.Forms.DataGridView();
            this.tabPageKuchen = new System.Windows.Forms.TabPage();
            this.splitContainerKuchen = new System.Windows.Forms.SplitContainer();
            this.textBoxKuchenKurzName = new System.Windows.Forms.TextBox();
            this.textBoxKuchenDiabetikergeeignet = new System.Windows.Forms.TextBox();
            this.labelKuchenDiabetikergeeignet = new System.Windows.Forms.Label();
            this.textBoxKuchenAnzahl = new System.Windows.Forms.TextBox();
            this.textBoxKuchenAbgabedatum = new System.Windows.Forms.TextBox();
            this.checkBoxKuchenFiltern = new System.Windows.Forms.CheckBox();
            this.labelKuchenAnzahl = new System.Windows.Forms.Label();
            this.labelKuchenAbgabedatum = new System.Windows.Forms.Label();
            this.textBoxKuchenFiltern = new System.Windows.Forms.TextBox();
            this.labelKuchenFilter = new System.Windows.Forms.Label();
            this.textBoxKuchenAnbieter = new System.Windows.Forms.TextBox();
            this.textBoxKuchenSorte = new System.Windows.Forms.TextBox();
            this.textBoxKuchenBeschreibung = new System.Windows.Forms.TextBox();
            this.labelKuchenAnbieter = new System.Windows.Forms.Label();
            this.labelKuchenSorte = new System.Windows.Forms.Label();
            this.labelKuchenBeschreibung = new System.Windows.Forms.Label();
            this.buttonKuchenNeu = new System.Windows.Forms.Button();
            this.buttonKuchenLoeschen = new System.Windows.Forms.Button();
            this.buttonKuchenAendern = new System.Windows.Forms.Button();
            this.labelBestellungenMenge = new System.Windows.Forms.Label();
            this.textBoxGaesteBestellungen = new System.Windows.Forms.TextBox();
            this.labelGaesteBestellungen = new System.Windows.Forms.Label();
            this.textBoxGaesteFiltern = new System.Windows.Forms.TextBox();
            this.checkBoxGaesteFiltern = new System.Windows.Forms.CheckBox();
            this.labelGaesteFiltern = new System.Windows.Forms.Label();
            this.textBoxGaesteName = new System.Windows.Forms.TextBox();
            this.textBoxGaesteVorname = new System.Windows.Forms.TextBox();
            this.textBoxGaesteKurzName = new System.Windows.Forms.TextBox();
            this.textBoxGaesteEinrichtung = new System.Windows.Forms.TextBox();
            this.textBoxGaesteTelefon = new System.Windows.Forms.TextBox();
            this.labelGaesteName = new System.Windows.Forms.Label();
            this.labelGaesteVorname = new System.Windows.Forms.Label();
            this.splitContainerBestellungen = new System.Windows.Forms.SplitContainer();
            this.dateTimePickerBestellungenDatum = new System.Windows.Forms.DateTimePicker();
            this.numericUpDownBestellungenMenge = new System.Windows.Forms.NumericUpDown();
            this.textBoxBestellungenFiltern = new System.Windows.Forms.TextBox();
            this.labelBestellungenFiltern = new System.Windows.Forms.Label();
            this.labelBestellungenGaesteID = new System.Windows.Forms.Label();
            this.labelBestellungenKuchenID = new System.Windows.Forms.Label();
            this.buttonBestellungenNeu = new System.Windows.Forms.Button();
            this.buttonBestellungenLoeschen = new System.Windows.Forms.Button();
            this.buttonBestellungenSpeichern = new System.Windows.Forms.Button();
            this.labelGaesteKurzName = new System.Windows.Forms.Label();
            this.labelGaesteEinrichtung = new System.Windows.Forms.Label();
            this.labelGaesteTelefon = new System.Windows.Forms.Label();
            this.buttonGaesteNeu = new System.Windows.Forms.Button();
            this.dataGridViewGaeste = new System.Windows.Forms.DataGridView();
            this.splitContainerGaeste = new System.Windows.Forms.SplitContainer();
            this.buttonGaesteLoeschen = new System.Windows.Forms.Button();
            this.buttonGaesteAendern = new System.Windows.Forms.Button();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.dateiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.listeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.beendenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.infoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabPageBestellungen = new System.Windows.Forms.TabPage();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageGaeste = new System.Windows.Forms.TabPage();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBestellungen)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenPreis)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).BeginInit();
            this.tabPageKuchen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerKuchen)).BeginInit();
            this.splitContainerKuchen.Panel1.SuspendLayout();
            this.splitContainerKuchen.Panel2.SuspendLayout();
            this.splitContainerKuchen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerBestellungen)).BeginInit();
            this.splitContainerBestellungen.Panel1.SuspendLayout();
            this.splitContainerBestellungen.Panel2.SuspendLayout();
            this.splitContainerBestellungen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenMenge)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewGaeste)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerGaeste)).BeginInit();
            this.splitContainerGaeste.Panel1.SuspendLayout();
            this.splitContainerGaeste.Panel2.SuspendLayout();
            this.splitContainerGaeste.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.tabPageBestellungen.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPageGaeste.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridViewBestellungen
            // 
            this.dataGridViewBestellungen.AllowUserToAddRows = false;
            this.dataGridViewBestellungen.AllowUserToDeleteRows = false;
            this.dataGridViewBestellungen.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewBestellungen.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewBestellungen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewBestellungen.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewBestellungen.Name = "dataGridViewBestellungen";
            this.dataGridViewBestellungen.ReadOnly = true;
            this.dataGridViewBestellungen.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewBestellungen.Size = new System.Drawing.Size(622, 521);
            this.dataGridViewBestellungen.TabIndex = 0;
            this.dataGridViewBestellungen.SelectionChanged += new System.EventHandler(this.selectBestellungenElement_Click);
            // 
            // labelKuchenPreis
            // 
            this.labelKuchenPreis.AutoSize = true;
            this.labelKuchenPreis.Location = new System.Drawing.Point(119, 269);
            this.labelKuchenPreis.Name = "labelKuchenPreis";
            this.labelKuchenPreis.Size = new System.Drawing.Size(30, 13);
            this.labelKuchenPreis.TabIndex = 31;
            this.labelKuchenPreis.Text = "Preis";
            // 
            // numericUpDownBestellungenPreis
            // 
            this.numericUpDownBestellungenPreis.DecimalPlaces = 2;
            this.numericUpDownBestellungenPreis.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numericUpDownBestellungenPreis.Location = new System.Drawing.Point(192, 231);
            this.numericUpDownBestellungenPreis.Maximum = new decimal(new int[] {
            1000000000,
            0,
            0,
            0});
            this.numericUpDownBestellungenPreis.Name = "numericUpDownBestellungenPreis";
            this.numericUpDownBestellungenPreis.Size = new System.Drawing.Size(238, 20);
            this.numericUpDownBestellungenPreis.TabIndex = 25;
            // 
            // textBoxKuchenPreis
            // 
            this.textBoxKuchenPreis.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenPreis.Location = new System.Drawing.Point(192, 262);
            this.textBoxKuchenPreis.Name = "textBoxKuchenPreis";
            this.textBoxKuchenPreis.ReadOnly = true;
            this.textBoxKuchenPreis.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenPreis.TabIndex = 30;
            // 
            // labelKuchenKurzName
            // 
            this.labelKuchenKurzName.AutoSize = true;
            this.labelKuchenKurzName.Location = new System.Drawing.Point(95, 98);
            this.labelKuchenKurzName.Name = "labelKuchenKurzName";
            this.labelKuchenKurzName.Size = new System.Drawing.Size(54, 13);
            this.labelKuchenKurzName.TabIndex = 28;
            this.labelKuchenKurzName.Text = "Kurzname";
            // 
            // labelBestellungenPreis
            // 
            this.labelBestellungenPreis.AutoSize = true;
            this.labelBestellungenPreis.Location = new System.Drawing.Point(127, 238);
            this.labelBestellungenPreis.Name = "labelBestellungenPreis";
            this.labelBestellungenPreis.Size = new System.Drawing.Size(30, 13);
            this.labelBestellungenPreis.TabIndex = 24;
            this.labelBestellungenPreis.Text = "Preis";
            // 
            // checkBoxBestellungenGeliefert
            // 
            this.checkBoxBestellungenGeliefert.AutoSize = true;
            this.checkBoxBestellungenGeliefert.Location = new System.Drawing.Point(298, 280);
            this.checkBoxBestellungenGeliefert.Name = "checkBoxBestellungenGeliefert";
            this.checkBoxBestellungenGeliefert.Size = new System.Drawing.Size(65, 17);
            this.checkBoxBestellungenGeliefert.TabIndex = 23;
            this.checkBoxBestellungenGeliefert.Text = "Geliefert";
            this.checkBoxBestellungenGeliefert.UseVisualStyleBackColor = true;
            // 
            // checkBoxBestellungenBezahlt
            // 
            this.checkBoxBestellungenBezahlt.AutoSize = true;
            this.checkBoxBestellungenBezahlt.Location = new System.Drawing.Point(192, 280);
            this.checkBoxBestellungenBezahlt.Name = "checkBoxBestellungenBezahlt";
            this.checkBoxBestellungenBezahlt.Size = new System.Drawing.Size(61, 17);
            this.checkBoxBestellungenBezahlt.TabIndex = 6;
            this.checkBoxBestellungenBezahlt.Text = "Bezahlt";
            this.checkBoxBestellungenBezahlt.UseVisualStyleBackColor = true;
            // 
            // comboBoxBestellungenKuchenID
            // 
            this.comboBoxBestellungenKuchenID.FormattingEnabled = true;
            this.comboBoxBestellungenKuchenID.Location = new System.Drawing.Point(192, 92);
            this.comboBoxBestellungenKuchenID.Name = "comboBoxBestellungenKuchenID";
            this.comboBoxBestellungenKuchenID.Size = new System.Drawing.Size(238, 21);
            this.comboBoxBestellungenKuchenID.TabIndex = 3;
            this.comboBoxBestellungenKuchenID.SelectedIndexChanged += new System.EventHandler(this.comboBoxBestellungenKuchenID_SelectedIndexChanged);
            // 
            // textBoxKuchenBestellt
            // 
            this.textBoxKuchenBestellt.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenBestellt.Location = new System.Drawing.Point(192, 233);
            this.textBoxKuchenBestellt.Name = "textBoxKuchenBestellt";
            this.textBoxKuchenBestellt.ReadOnly = true;
            this.textBoxKuchenBestellt.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenBestellt.TabIndex = 32;
            // 
            // comboBoxBestellungenGaesteID
            // 
            this.comboBoxBestellungenGaesteID.FormattingEnabled = true;
            this.comboBoxBestellungenGaesteID.Location = new System.Drawing.Point(192, 42);
            this.comboBoxBestellungenGaesteID.Name = "comboBoxBestellungenGaesteID";
            this.comboBoxBestellungenGaesteID.Size = new System.Drawing.Size(238, 21);
            this.comboBoxBestellungenGaesteID.TabIndex = 2;
            // 
            // checkBoxBestellungenFiltern
            // 
            this.checkBoxBestellungenFiltern.AutoSize = true;
            this.checkBoxBestellungenFiltern.Location = new System.Drawing.Point(58, 328);
            this.checkBoxBestellungenFiltern.Name = "checkBoxBestellungenFiltern";
            this.checkBoxBestellungenFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxBestellungenFiltern.TabIndex = 21;
            this.checkBoxBestellungenFiltern.Text = "Filtern";
            this.checkBoxBestellungenFiltern.UseVisualStyleBackColor = true;
            this.checkBoxBestellungenFiltern.CheckedChanged += new System.EventHandler(this.checkBoxBestellungenFiltern_CheckedChanged);
            // 
            // labelKuchenBestellt
            // 
            this.labelKuchenBestellt.AutoSize = true;
            this.labelKuchenBestellt.Location = new System.Drawing.Point(52, 240);
            this.labelKuchenBestellt.Name = "labelKuchenBestellt";
            this.labelKuchenBestellt.Size = new System.Drawing.Size(97, 13);
            this.labelKuchenBestellt.TabIndex = 33;
            this.labelKuchenBestellt.Text = "Bereits Abgegeben";
            // 
            // labelBestellungenDatum
            // 
            this.labelBestellungenDatum.AutoSize = true;
            this.labelBestellungenDatum.Location = new System.Drawing.Point(90, 146);
            this.labelBestellungenDatum.Name = "labelBestellungenDatum";
            this.labelBestellungenDatum.Size = new System.Drawing.Size(67, 13);
            this.labelBestellungenDatum.TabIndex = 0;
            this.labelBestellungenDatum.Text = "Bestelldatum";
            // 
            // dataGridViewKuchen
            // 
            this.dataGridViewKuchen.AllowUserToAddRows = false;
            this.dataGridViewKuchen.AllowUserToDeleteRows = false;
            this.dataGridViewKuchen.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewKuchen.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewKuchen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewKuchen.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewKuchen.Name = "dataGridViewKuchen";
            this.dataGridViewKuchen.ReadOnly = true;
            this.dataGridViewKuchen.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewKuchen.Size = new System.Drawing.Size(622, 521);
            this.dataGridViewKuchen.TabIndex = 0;
            this.dataGridViewKuchen.SelectionChanged += new System.EventHandler(this.selectKuchenElement_Click);
            // 
            // tabPageKuchen
            // 
            this.tabPageKuchen.Controls.Add(this.splitContainerKuchen);
            this.tabPageKuchen.Location = new System.Drawing.Point(4, 22);
            this.tabPageKuchen.Name = "tabPageKuchen";
            this.tabPageKuchen.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageKuchen.Size = new System.Drawing.Size(1165, 527);
            this.tabPageKuchen.TabIndex = 0;
            this.tabPageKuchen.Text = "Kuchen";
            this.tabPageKuchen.UseVisualStyleBackColor = true;
            // 
            // splitContainerKuchen
            // 
            this.splitContainerKuchen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerKuchen.Location = new System.Drawing.Point(3, 3);
            this.splitContainerKuchen.Name = "splitContainerKuchen";
            // 
            // splitContainerKuchen.Panel1
            // 
            this.splitContainerKuchen.Panel1.Controls.Add(this.dataGridViewKuchen);
            // 
            // splitContainerKuchen.Panel2
            // 
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenBestellt);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenBestellt);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenPreis);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenPreis);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenKurzName);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenKurzName);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenDiabetikergeeignet);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenDiabetikergeeignet);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAnzahl);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAbgabedatum);
            this.splitContainerKuchen.Panel2.Controls.Add(this.checkBoxKuchenFiltern);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAnzahl);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAbgabedatum);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenFiltern);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenFilter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenAnbieter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenSorte);
            this.splitContainerKuchen.Panel2.Controls.Add(this.textBoxKuchenBeschreibung);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenAnbieter);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenSorte);
            this.splitContainerKuchen.Panel2.Controls.Add(this.labelKuchenBeschreibung);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenNeu);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenLoeschen);
            this.splitContainerKuchen.Panel2.Controls.Add(this.buttonKuchenAendern);
            this.splitContainerKuchen.Size = new System.Drawing.Size(1159, 521);
            this.splitContainerKuchen.SplitterDistance = 622;
            this.splitContainerKuchen.TabIndex = 0;
            // 
            // textBoxKuchenKurzName
            // 
            this.textBoxKuchenKurzName.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenKurzName.Location = new System.Drawing.Point(192, 91);
            this.textBoxKuchenKurzName.Name = "textBoxKuchenKurzName";
            this.textBoxKuchenKurzName.ReadOnly = true;
            this.textBoxKuchenKurzName.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenKurzName.TabIndex = 27;
            // 
            // textBoxKuchenDiabetikergeeignet
            // 
            this.textBoxKuchenDiabetikergeeignet.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenDiabetikergeeignet.Location = new System.Drawing.Point(192, 294);
            this.textBoxKuchenDiabetikergeeignet.Name = "textBoxKuchenDiabetikergeeignet";
            this.textBoxKuchenDiabetikergeeignet.ReadOnly = true;
            this.textBoxKuchenDiabetikergeeignet.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenDiabetikergeeignet.TabIndex = 26;
            // 
            // labelKuchenDiabetikergeeignet
            // 
            this.labelKuchenDiabetikergeeignet.AutoSize = true;
            this.labelKuchenDiabetikergeeignet.Location = new System.Drawing.Point(33, 301);
            this.labelKuchenDiabetikergeeignet.Name = "labelKuchenDiabetikergeeignet";
            this.labelKuchenDiabetikergeeignet.Size = new System.Drawing.Size(117, 13);
            this.labelKuchenDiabetikergeeignet.TabIndex = 25;
            this.labelKuchenDiabetikergeeignet.Text = "Für Diabetiker geeignet";
            // 
            // textBoxKuchenAnzahl
            // 
            this.textBoxKuchenAnzahl.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAnzahl.Location = new System.Drawing.Point(192, 196);
            this.textBoxKuchenAnzahl.Name = "textBoxKuchenAnzahl";
            this.textBoxKuchenAnzahl.ReadOnly = true;
            this.textBoxKuchenAnzahl.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAnzahl.TabIndex = 23;
            // 
            // textBoxKuchenAbgabedatum
            // 
            this.textBoxKuchenAbgabedatum.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAbgabedatum.Location = new System.Drawing.Point(192, 158);
            this.textBoxKuchenAbgabedatum.Name = "textBoxKuchenAbgabedatum";
            this.textBoxKuchenAbgabedatum.ReadOnly = true;
            this.textBoxKuchenAbgabedatum.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAbgabedatum.TabIndex = 22;
            // 
            // checkBoxKuchenFiltern
            // 
            this.checkBoxKuchenFiltern.AutoSize = true;
            this.checkBoxKuchenFiltern.Location = new System.Drawing.Point(83, 339);
            this.checkBoxKuchenFiltern.Name = "checkBoxKuchenFiltern";
            this.checkBoxKuchenFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxKuchenFiltern.TabIndex = 21;
            this.checkBoxKuchenFiltern.Text = "Filtern";
            this.checkBoxKuchenFiltern.UseVisualStyleBackColor = true;
            this.checkBoxKuchenFiltern.CheckedChanged += new System.EventHandler(this.checkBoxKuchenFiltern_CheckedChanged);
            // 
            // labelKuchenAnzahl
            // 
            this.labelKuchenAnzahl.AutoSize = true;
            this.labelKuchenAnzahl.Location = new System.Drawing.Point(68, 203);
            this.labelKuchenAnzahl.Name = "labelKuchenAnzahl";
            this.labelKuchenAnzahl.Size = new System.Drawing.Size(82, 13);
            this.labelKuchenAnzahl.TabIndex = 20;
            this.labelKuchenAnzahl.Text = "Noch Verfügbar";
            // 
            // labelKuchenAbgabedatum
            // 
            this.labelKuchenAbgabedatum.AutoSize = true;
            this.labelKuchenAbgabedatum.Location = new System.Drawing.Point(77, 165);
            this.labelKuchenAbgabedatum.Name = "labelKuchenAbgabedatum";
            this.labelKuchenAbgabedatum.Size = new System.Drawing.Size(73, 13);
            this.labelKuchenAbgabedatum.TabIndex = 19;
            this.labelKuchenAbgabedatum.Text = "Abgabedatum";
            // 
            // textBoxKuchenFiltern
            // 
            this.textBoxKuchenFiltern.Enabled = false;
            this.textBoxKuchenFiltern.Location = new System.Drawing.Point(233, 332);
            this.textBoxKuchenFiltern.Name = "textBoxKuchenFiltern";
            this.textBoxKuchenFiltern.Size = new System.Drawing.Size(197, 20);
            this.textBoxKuchenFiltern.TabIndex = 16;
            this.textBoxKuchenFiltern.TextChanged += new System.EventHandler(this.textBoxKuchenFiltern_TextChanged);
            // 
            // labelKuchenFilter
            // 
            this.labelKuchenFilter.AutoSize = true;
            this.labelKuchenFilter.Location = new System.Drawing.Point(172, 339);
            this.labelKuchenFilter.Name = "labelKuchenFilter";
            this.labelKuchenFilter.Size = new System.Drawing.Size(31, 13);
            this.labelKuchenFilter.TabIndex = 14;
            this.labelKuchenFilter.Text = "nach";
            // 
            // textBoxKuchenAnbieter
            // 
            this.textBoxKuchenAnbieter.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenAnbieter.Location = new System.Drawing.Point(192, 26);
            this.textBoxKuchenAnbieter.Name = "textBoxKuchenAnbieter";
            this.textBoxKuchenAnbieter.ReadOnly = true;
            this.textBoxKuchenAnbieter.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenAnbieter.TabIndex = 2;
            // 
            // textBoxKuchenSorte
            // 
            this.textBoxKuchenSorte.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenSorte.Location = new System.Drawing.Point(192, 61);
            this.textBoxKuchenSorte.Name = "textBoxKuchenSorte";
            this.textBoxKuchenSorte.ReadOnly = true;
            this.textBoxKuchenSorte.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenSorte.TabIndex = 3;
            // 
            // textBoxKuchenBeschreibung
            // 
            this.textBoxKuchenBeschreibung.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxKuchenBeschreibung.Location = new System.Drawing.Point(192, 126);
            this.textBoxKuchenBeschreibung.Name = "textBoxKuchenBeschreibung";
            this.textBoxKuchenBeschreibung.ReadOnly = true;
            this.textBoxKuchenBeschreibung.Size = new System.Drawing.Size(238, 20);
            this.textBoxKuchenBeschreibung.TabIndex = 4;
            // 
            // labelKuchenAnbieter
            // 
            this.labelKuchenAnbieter.AutoSize = true;
            this.labelKuchenAnbieter.Location = new System.Drawing.Point(103, 33);
            this.labelKuchenAnbieter.Name = "labelKuchenAnbieter";
            this.labelKuchenAnbieter.Size = new System.Drawing.Size(46, 13);
            this.labelKuchenAnbieter.TabIndex = 0;
            this.labelKuchenAnbieter.Text = "Anbieter";
            // 
            // labelKuchenSorte
            // 
            this.labelKuchenSorte.AutoSize = true;
            this.labelKuchenSorte.Location = new System.Drawing.Point(117, 68);
            this.labelKuchenSorte.Name = "labelKuchenSorte";
            this.labelKuchenSorte.Size = new System.Drawing.Size(32, 13);
            this.labelKuchenSorte.TabIndex = 0;
            this.labelKuchenSorte.Text = "Sorte";
            // 
            // labelKuchenBeschreibung
            // 
            this.labelKuchenBeschreibung.AutoSize = true;
            this.labelKuchenBeschreibung.Location = new System.Drawing.Point(77, 133);
            this.labelKuchenBeschreibung.Name = "labelKuchenBeschreibung";
            this.labelKuchenBeschreibung.Size = new System.Drawing.Size(72, 13);
            this.labelKuchenBeschreibung.TabIndex = 0;
            this.labelKuchenBeschreibung.Text = "Beschreibung";
            // 
            // buttonKuchenNeu
            // 
            this.buttonKuchenNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonKuchenNeu.Name = "buttonKuchenNeu";
            this.buttonKuchenNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenNeu.TabIndex = 12;
            this.buttonKuchenNeu.Text = "Neu";
            this.buttonKuchenNeu.UseVisualStyleBackColor = true;
            this.buttonKuchenNeu.Click += new System.EventHandler(this.buttonKuchenNeu_Click);
            // 
            // buttonKuchenLoeschen
            // 
            this.buttonKuchenLoeschen.Enabled = false;
            this.buttonKuchenLoeschen.Location = new System.Drawing.Point(202, 389);
            this.buttonKuchenLoeschen.Name = "buttonKuchenLoeschen";
            this.buttonKuchenLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenLoeschen.TabIndex = 11;
            this.buttonKuchenLoeschen.Text = "Löschen";
            this.buttonKuchenLoeschen.UseVisualStyleBackColor = true;
            this.buttonKuchenLoeschen.Click += new System.EventHandler(this.buttonKuchenLoeschen_Click);
            // 
            // buttonKuchenAendern
            // 
            this.buttonKuchenAendern.Enabled = false;
            this.buttonKuchenAendern.Location = new System.Drawing.Point(58, 389);
            this.buttonKuchenAendern.Name = "buttonKuchenAendern";
            this.buttonKuchenAendern.Size = new System.Drawing.Size(89, 48);
            this.buttonKuchenAendern.TabIndex = 10;
            this.buttonKuchenAendern.Text = "Ändern";
            this.buttonKuchenAendern.UseVisualStyleBackColor = true;
            this.buttonKuchenAendern.Click += new System.EventHandler(this.buttonKuchenAendern_Click);
            // 
            // labelBestellungenMenge
            // 
            this.labelBestellungenMenge.AutoSize = true;
            this.labelBestellungenMenge.Location = new System.Drawing.Point(117, 197);
            this.labelBestellungenMenge.Name = "labelBestellungenMenge";
            this.labelBestellungenMenge.Size = new System.Drawing.Size(40, 13);
            this.labelBestellungenMenge.TabIndex = 0;
            this.labelBestellungenMenge.Text = "Menge";
            // 
            // textBoxGaesteBestellungen
            // 
            this.textBoxGaesteBestellungen.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteBestellungen.Location = new System.Drawing.Point(192, 282);
            this.textBoxGaesteBestellungen.Name = "textBoxGaesteBestellungen";
            this.textBoxGaesteBestellungen.ReadOnly = true;
            this.textBoxGaesteBestellungen.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteBestellungen.TabIndex = 17;
            // 
            // labelGaesteBestellungen
            // 
            this.labelGaesteBestellungen.AutoSize = true;
            this.labelGaesteBestellungen.Location = new System.Drawing.Point(84, 289);
            this.labelGaesteBestellungen.Name = "labelGaesteBestellungen";
            this.labelGaesteBestellungen.Size = new System.Drawing.Size(68, 13);
            this.labelGaesteBestellungen.TabIndex = 16;
            this.labelGaesteBestellungen.Text = "Bestellungen";
            // 
            // textBoxGaesteFiltern
            // 
            this.textBoxGaesteFiltern.Enabled = false;
            this.textBoxGaesteFiltern.Location = new System.Drawing.Point(240, 339);
            this.textBoxGaesteFiltern.Name = "textBoxGaesteFiltern";
            this.textBoxGaesteFiltern.Size = new System.Drawing.Size(190, 20);
            this.textBoxGaesteFiltern.TabIndex = 15;
            this.textBoxGaesteFiltern.TextChanged += new System.EventHandler(this.textBoxGaesteFiltern_TextChanged);
            // 
            // checkBoxGaesteFiltern
            // 
            this.checkBoxGaesteFiltern.AutoSize = true;
            this.checkBoxGaesteFiltern.Location = new System.Drawing.Point(87, 348);
            this.checkBoxGaesteFiltern.Name = "checkBoxGaesteFiltern";
            this.checkBoxGaesteFiltern.Size = new System.Drawing.Size(54, 17);
            this.checkBoxGaesteFiltern.TabIndex = 14;
            this.checkBoxGaesteFiltern.Text = "Filtern";
            this.checkBoxGaesteFiltern.UseVisualStyleBackColor = true;
            this.checkBoxGaesteFiltern.CheckedChanged += new System.EventHandler(this.checkBoxGaesteFiltern_CheckedChanged);
            // 
            // labelGaesteFiltern
            // 
            this.labelGaesteFiltern.AutoSize = true;
            this.labelGaesteFiltern.Location = new System.Drawing.Point(174, 349);
            this.labelGaesteFiltern.Name = "labelGaesteFiltern";
            this.labelGaesteFiltern.Size = new System.Drawing.Size(31, 13);
            this.labelGaesteFiltern.TabIndex = 13;
            this.labelGaesteFiltern.Text = "nach";
            // 
            // textBoxGaesteName
            // 
            this.textBoxGaesteName.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteName.Location = new System.Drawing.Point(192, 33);
            this.textBoxGaesteName.Name = "textBoxGaesteName";
            this.textBoxGaesteName.ReadOnly = true;
            this.textBoxGaesteName.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteName.TabIndex = 2;
            // 
            // textBoxGaesteVorname
            // 
            this.textBoxGaesteVorname.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteVorname.Location = new System.Drawing.Point(192, 75);
            this.textBoxGaesteVorname.Name = "textBoxGaesteVorname";
            this.textBoxGaesteVorname.ReadOnly = true;
            this.textBoxGaesteVorname.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteVorname.TabIndex = 3;
            // 
            // textBoxGaesteKurzName
            // 
            this.textBoxGaesteKurzName.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteKurzName.Location = new System.Drawing.Point(192, 127);
            this.textBoxGaesteKurzName.Name = "textBoxGaesteKurzName";
            this.textBoxGaesteKurzName.ReadOnly = true;
            this.textBoxGaesteKurzName.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteKurzName.TabIndex = 4;
            // 
            // textBoxGaesteEinrichtung
            // 
            this.textBoxGaesteEinrichtung.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteEinrichtung.Location = new System.Drawing.Point(192, 183);
            this.textBoxGaesteEinrichtung.Name = "textBoxGaesteEinrichtung";
            this.textBoxGaesteEinrichtung.ReadOnly = true;
            this.textBoxGaesteEinrichtung.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteEinrichtung.TabIndex = 5;
            // 
            // textBoxGaesteTelefon
            // 
            this.textBoxGaesteTelefon.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxGaesteTelefon.Location = new System.Drawing.Point(192, 231);
            this.textBoxGaesteTelefon.Name = "textBoxGaesteTelefon";
            this.textBoxGaesteTelefon.ReadOnly = true;
            this.textBoxGaesteTelefon.Size = new System.Drawing.Size(238, 20);
            this.textBoxGaesteTelefon.TabIndex = 6;
            // 
            // labelGaesteName
            // 
            this.labelGaesteName.AutoSize = true;
            this.labelGaesteName.Location = new System.Drawing.Point(106, 40);
            this.labelGaesteName.Name = "labelGaesteName";
            this.labelGaesteName.Size = new System.Drawing.Size(35, 13);
            this.labelGaesteName.TabIndex = 0;
            this.labelGaesteName.Text = "Name";
            // 
            // labelGaesteVorname
            // 
            this.labelGaesteVorname.AutoSize = true;
            this.labelGaesteVorname.Location = new System.Drawing.Point(92, 82);
            this.labelGaesteVorname.Name = "labelGaesteVorname";
            this.labelGaesteVorname.Size = new System.Drawing.Size(49, 13);
            this.labelGaesteVorname.TabIndex = 0;
            this.labelGaesteVorname.Text = "Vorname";
            // 
            // splitContainerBestellungen
            // 
            this.splitContainerBestellungen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerBestellungen.Location = new System.Drawing.Point(3, 3);
            this.splitContainerBestellungen.Name = "splitContainerBestellungen";
            // 
            // splitContainerBestellungen.Panel1
            // 
            this.splitContainerBestellungen.Panel1.Controls.Add(this.dataGridViewBestellungen);
            // 
            // splitContainerBestellungen.Panel2
            // 
            this.splitContainerBestellungen.Panel2.Controls.Add(this.numericUpDownBestellungenPreis);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenPreis);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.checkBoxBestellungenGeliefert);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.checkBoxBestellungenBezahlt);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.comboBoxBestellungenKuchenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.comboBoxBestellungenGaesteID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.checkBoxBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenMenge);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenDatum);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.dateTimePickerBestellungenDatum);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.numericUpDownBestellungenMenge);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.textBoxBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenFiltern);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenGaesteID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.labelBestellungenKuchenID);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenNeu);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenLoeschen);
            this.splitContainerBestellungen.Panel2.Controls.Add(this.buttonBestellungenSpeichern);
            this.splitContainerBestellungen.Size = new System.Drawing.Size(1159, 521);
            this.splitContainerBestellungen.SplitterDistance = 622;
            this.splitContainerBestellungen.TabIndex = 1;
            // 
            // dateTimePickerBestellungenDatum
            // 
            this.dateTimePickerBestellungenDatum.DropDownAlign = System.Windows.Forms.LeftRightAlignment.Right;
            this.dateTimePickerBestellungenDatum.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePickerBestellungenDatum.Location = new System.Drawing.Point(192, 139);
            this.dateTimePickerBestellungenDatum.Name = "dateTimePickerBestellungenDatum";
            this.dateTimePickerBestellungenDatum.Size = new System.Drawing.Size(238, 20);
            this.dateTimePickerBestellungenDatum.TabIndex = 4;
            // 
            // numericUpDownBestellungenMenge
            // 
            this.numericUpDownBestellungenMenge.Location = new System.Drawing.Point(192, 190);
            this.numericUpDownBestellungenMenge.Name = "numericUpDownBestellungenMenge";
            this.numericUpDownBestellungenMenge.Size = new System.Drawing.Size(238, 20);
            this.numericUpDownBestellungenMenge.TabIndex = 5;
            this.numericUpDownBestellungenMenge.ValueChanged += new System.EventHandler(this.numericUpDownBestellungenMenge_ValueChanged);
            // 
            // textBoxBestellungenFiltern
            // 
            this.textBoxBestellungenFiltern.Enabled = false;
            this.textBoxBestellungenFiltern.Location = new System.Drawing.Point(233, 325);
            this.textBoxBestellungenFiltern.Name = "textBoxBestellungenFiltern";
            this.textBoxBestellungenFiltern.Size = new System.Drawing.Size(197, 20);
            this.textBoxBestellungenFiltern.TabIndex = 22;
            this.textBoxBestellungenFiltern.TextChanged += new System.EventHandler(this.textBoxBestellungenFiltern_TextChanged);
            // 
            // labelBestellungenFiltern
            // 
            this.labelBestellungenFiltern.AutoSize = true;
            this.labelBestellungenFiltern.Location = new System.Drawing.Point(171, 332);
            this.labelBestellungenFiltern.Name = "labelBestellungenFiltern";
            this.labelBestellungenFiltern.Size = new System.Drawing.Size(31, 13);
            this.labelBestellungenFiltern.TabIndex = 0;
            this.labelBestellungenFiltern.Text = "nach";
            // 
            // labelBestellungenGaesteID
            // 
            this.labelBestellungenGaesteID.AutoSize = true;
            this.labelBestellungenGaesteID.Location = new System.Drawing.Point(118, 50);
            this.labelBestellungenGaesteID.Name = "labelBestellungenGaesteID";
            this.labelBestellungenGaesteID.Size = new System.Drawing.Size(29, 13);
            this.labelBestellungenGaesteID.TabIndex = 0;
            this.labelBestellungenGaesteID.Text = "Gast";
            // 
            // labelBestellungenKuchenID
            // 
            this.labelBestellungenKuchenID.AutoSize = true;
            this.labelBestellungenKuchenID.Location = new System.Drawing.Point(103, 100);
            this.labelBestellungenKuchenID.Name = "labelBestellungenKuchenID";
            this.labelBestellungenKuchenID.Size = new System.Drawing.Size(44, 13);
            this.labelBestellungenKuchenID.TabIndex = 0;
            this.labelBestellungenKuchenID.Text = "Kuchen";
            // 
            // buttonBestellungenNeu
            // 
            this.buttonBestellungenNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonBestellungenNeu.Name = "buttonBestellungenNeu";
            this.buttonBestellungenNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenNeu.TabIndex = 12;
            this.buttonBestellungenNeu.Text = "Neu";
            this.buttonBestellungenNeu.UseVisualStyleBackColor = true;
            this.buttonBestellungenNeu.Click += new System.EventHandler(this.buttonBestellungenNeu_Click);
            // 
            // buttonBestellungenLoeschen
            // 
            this.buttonBestellungenLoeschen.Enabled = false;
            this.buttonBestellungenLoeschen.Location = new System.Drawing.Point(202, 389);
            this.buttonBestellungenLoeschen.Name = "buttonBestellungenLoeschen";
            this.buttonBestellungenLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenLoeschen.TabIndex = 11;
            this.buttonBestellungenLoeschen.Text = "Löschen";
            this.buttonBestellungenLoeschen.UseVisualStyleBackColor = true;
            this.buttonBestellungenLoeschen.Click += new System.EventHandler(this.buttonBestellungenLoeschen_Click);
            // 
            // buttonBestellungenSpeichern
            // 
            this.buttonBestellungenSpeichern.Enabled = false;
            this.buttonBestellungenSpeichern.Location = new System.Drawing.Point(58, 389);
            this.buttonBestellungenSpeichern.Name = "buttonBestellungenSpeichern";
            this.buttonBestellungenSpeichern.Size = new System.Drawing.Size(89, 48);
            this.buttonBestellungenSpeichern.TabIndex = 10;
            this.buttonBestellungenSpeichern.Text = "Speichern";
            this.buttonBestellungenSpeichern.UseVisualStyleBackColor = true;
            this.buttonBestellungenSpeichern.Click += new System.EventHandler(this.buttonBestellungenSpeichern_Click);
            // 
            // labelGaesteKurzName
            // 
            this.labelGaesteKurzName.AutoSize = true;
            this.labelGaesteKurzName.Location = new System.Drawing.Point(92, 130);
            this.labelGaesteKurzName.Name = "labelGaesteKurzName";
            this.labelGaesteKurzName.Size = new System.Drawing.Size(54, 13);
            this.labelGaesteKurzName.TabIndex = 0;
            this.labelGaesteKurzName.Text = "Kurzname";
            // 
            // labelGaesteEinrichtung
            // 
            this.labelGaesteEinrichtung.AutoSize = true;
            this.labelGaesteEinrichtung.Location = new System.Drawing.Point(86, 186);
            this.labelGaesteEinrichtung.Name = "labelGaesteEinrichtung";
            this.labelGaesteEinrichtung.Size = new System.Drawing.Size(60, 13);
            this.labelGaesteEinrichtung.TabIndex = 0;
            this.labelGaesteEinrichtung.Text = "Einrichtung";
            // 
            // labelGaesteTelefon
            // 
            this.labelGaesteTelefon.AutoSize = true;
            this.labelGaesteTelefon.Location = new System.Drawing.Point(98, 234);
            this.labelGaesteTelefon.Name = "labelGaesteTelefon";
            this.labelGaesteTelefon.Size = new System.Drawing.Size(43, 13);
            this.labelGaesteTelefon.TabIndex = 0;
            this.labelGaesteTelefon.Text = "Telefon";
            // 
            // buttonGaesteNeu
            // 
            this.buttonGaesteNeu.Location = new System.Drawing.Point(341, 389);
            this.buttonGaesteNeu.Name = "buttonGaesteNeu";
            this.buttonGaesteNeu.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteNeu.TabIndex = 12;
            this.buttonGaesteNeu.Text = "Neu";
            this.buttonGaesteNeu.UseVisualStyleBackColor = true;
            this.buttonGaesteNeu.Click += new System.EventHandler(this.buttonGaesteNeu_Click);
            // 
            // dataGridViewGaeste
            // 
            this.dataGridViewGaeste.AllowUserToAddRows = false;
            this.dataGridViewGaeste.AllowUserToDeleteRows = false;
            this.dataGridViewGaeste.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewGaeste.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllCells;
            this.dataGridViewGaeste.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewGaeste.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewGaeste.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewGaeste.MultiSelect = false;
            this.dataGridViewGaeste.Name = "dataGridViewGaeste";
            this.dataGridViewGaeste.ReadOnly = true;
            this.dataGridViewGaeste.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewGaeste.Size = new System.Drawing.Size(625, 521);
            this.dataGridViewGaeste.TabIndex = 0;
            this.dataGridViewGaeste.SelectionChanged += new System.EventHandler(this.selectGaesteElement_Click);
            // 
            // splitContainerGaeste
            // 
            this.splitContainerGaeste.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerGaeste.Location = new System.Drawing.Point(3, 3);
            this.splitContainerGaeste.Name = "splitContainerGaeste";
            // 
            // splitContainerGaeste.Panel1
            // 
            this.splitContainerGaeste.Panel1.Controls.Add(this.dataGridViewGaeste);
            // 
            // splitContainerGaeste.Panel2
            // 
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteBestellungen);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteBestellungen);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.checkBoxGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteFiltern);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteVorname);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteKurzName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteEinrichtung);
            this.splitContainerGaeste.Panel2.Controls.Add(this.textBoxGaesteTelefon);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteVorname);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteKurzName);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteEinrichtung);
            this.splitContainerGaeste.Panel2.Controls.Add(this.labelGaesteTelefon);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteNeu);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteLoeschen);
            this.splitContainerGaeste.Panel2.Controls.Add(this.buttonGaesteAendern);
            this.splitContainerGaeste.Size = new System.Drawing.Size(1159, 521);
            this.splitContainerGaeste.SplitterDistance = 625;
            this.splitContainerGaeste.TabIndex = 0;
            // 
            // buttonGaesteLoeschen
            // 
            this.buttonGaesteLoeschen.Enabled = false;
            this.buttonGaesteLoeschen.Location = new System.Drawing.Point(207, 389);
            this.buttonGaesteLoeschen.Name = "buttonGaesteLoeschen";
            this.buttonGaesteLoeschen.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteLoeschen.TabIndex = 11;
            this.buttonGaesteLoeschen.Text = "Löschen";
            this.buttonGaesteLoeschen.UseVisualStyleBackColor = true;
            this.buttonGaesteLoeschen.Click += new System.EventHandler(this.buttonGaesteLoeschen_Click);
            // 
            // buttonGaesteAendern
            // 
            this.buttonGaesteAendern.Enabled = false;
            this.buttonGaesteAendern.Location = new System.Drawing.Point(65, 389);
            this.buttonGaesteAendern.Name = "buttonGaesteAendern";
            this.buttonGaesteAendern.Size = new System.Drawing.Size(89, 48);
            this.buttonGaesteAendern.TabIndex = 10;
            this.buttonGaesteAendern.Text = "Ändern";
            this.buttonGaesteAendern.UseVisualStyleBackColor = true;
            this.buttonGaesteAendern.Click += new System.EventHandler(this.buttonGaesteAendern_Click);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dateiToolStripMenuItem,
            this.infoToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(1173, 24);
            this.menuStrip1.TabIndex = 2;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // dateiToolStripMenuItem
            // 
            this.dateiToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.listeToolStripMenuItem,
            this.beendenToolStripMenuItem});
            this.dateiToolStripMenuItem.Name = "dateiToolStripMenuItem";
            this.dateiToolStripMenuItem.Size = new System.Drawing.Size(46, 20);
            this.dateiToolStripMenuItem.Text = "Datei";
            // 
            // listeToolStripMenuItem
            // 
            this.listeToolStripMenuItem.Name = "listeToolStripMenuItem";
            this.listeToolStripMenuItem.Size = new System.Drawing.Size(120, 22);
            this.listeToolStripMenuItem.Text = "Liste";
            this.listeToolStripMenuItem.Click += new System.EventHandler(this.listeToolStripMenuItem_Click);
            // 
            // beendenToolStripMenuItem
            // 
            this.beendenToolStripMenuItem.Name = "beendenToolStripMenuItem";
            this.beendenToolStripMenuItem.Size = new System.Drawing.Size(120, 22);
            this.beendenToolStripMenuItem.Text = "Beenden";
            this.beendenToolStripMenuItem.Click += new System.EventHandler(this.beendenToolStripMenuItem_Click);
            // 
            // infoToolStripMenuItem
            // 
            this.infoToolStripMenuItem.Name = "infoToolStripMenuItem";
            this.infoToolStripMenuItem.Size = new System.Drawing.Size(40, 20);
            this.infoToolStripMenuItem.Text = "Info";
            this.infoToolStripMenuItem.Click += new System.EventHandler(this.infoToolStripMenuItem_Click);
            // 
            // tabPageBestellungen
            // 
            this.tabPageBestellungen.Controls.Add(this.splitContainerBestellungen);
            this.tabPageBestellungen.Location = new System.Drawing.Point(4, 22);
            this.tabPageBestellungen.Name = "tabPageBestellungen";
            this.tabPageBestellungen.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageBestellungen.Size = new System.Drawing.Size(1165, 527);
            this.tabPageBestellungen.TabIndex = 1;
            this.tabPageBestellungen.Text = "Bestellungen";
            this.tabPageBestellungen.UseVisualStyleBackColor = true;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPageBestellungen);
            this.tabControl1.Controls.Add(this.tabPageKuchen);
            this.tabControl1.Controls.Add(this.tabPageGaeste);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 24);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1173, 553);
            this.tabControl1.TabIndex = 1;
            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
            // 
            // tabPageGaeste
            // 
            this.tabPageGaeste.Controls.Add(this.splitContainerGaeste);
            this.tabPageGaeste.Location = new System.Drawing.Point(4, 22);
            this.tabPageGaeste.Name = "tabPageGaeste";
            this.tabPageGaeste.Padding = new System.Windows.Forms.Padding(3);
            this.tabPageGaeste.Size = new System.Drawing.Size(1165, 527);
            this.tabPageGaeste.TabIndex = 0;
            this.tabPageGaeste.Text = "Gäste";
            this.tabPageGaeste.UseVisualStyleBackColor = true;
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1173, 577);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.menuStrip1);
            this.Name = "FormMain";
            this.Text = "Kuchen Basar 2";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormMain_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBestellungen)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenPreis)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).EndInit();
            this.tabPageKuchen.ResumeLayout(false);
            this.splitContainerKuchen.Panel1.ResumeLayout(false);
            this.splitContainerKuchen.Panel2.ResumeLayout(false);
            this.splitContainerKuchen.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerKuchen)).EndInit();
            this.splitContainerKuchen.ResumeLayout(false);
            this.splitContainerBestellungen.Panel1.ResumeLayout(false);
            this.splitContainerBestellungen.Panel2.ResumeLayout(false);
            this.splitContainerBestellungen.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerBestellungen)).EndInit();
            this.splitContainerBestellungen.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownBestellungenMenge)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewGaeste)).EndInit();
            this.splitContainerGaeste.Panel1.ResumeLayout(false);
            this.splitContainerGaeste.Panel2.ResumeLayout(false);
            this.splitContainerGaeste.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainerGaeste)).EndInit();
            this.splitContainerGaeste.ResumeLayout(false);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.tabPageBestellungen.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPageGaeste.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridViewBestellungen;
        private System.Windows.Forms.Label labelKuchenPreis;
        private System.Windows.Forms.NumericUpDown numericUpDownBestellungenPreis;
        private System.Windows.Forms.TextBox textBoxKuchenPreis;
        private System.Windows.Forms.Label labelKuchenKurzName;
        private System.Windows.Forms.Label labelBestellungenPreis;
        private System.Windows.Forms.CheckBox checkBoxBestellungenGeliefert;
        private System.Windows.Forms.CheckBox checkBoxBestellungenBezahlt;
        private System.Windows.Forms.ComboBox comboBoxBestellungenKuchenID;
        private System.Windows.Forms.TextBox textBoxKuchenBestellt;
        private System.Windows.Forms.ComboBox comboBoxBestellungenGaesteID;
        private System.Windows.Forms.CheckBox checkBoxBestellungenFiltern;
        private System.Windows.Forms.Label labelKuchenBestellt;
        private System.Windows.Forms.Label labelBestellungenDatum;
        private System.Windows.Forms.DataGridView dataGridViewKuchen;
        private System.Windows.Forms.TabPage tabPageKuchen;
        private System.Windows.Forms.SplitContainer splitContainerKuchen;
        private System.Windows.Forms.TextBox textBoxKuchenKurzName;
        private System.Windows.Forms.TextBox textBoxKuchenDiabetikergeeignet;
        private System.Windows.Forms.Label labelKuchenDiabetikergeeignet;
        private System.Windows.Forms.TextBox textBoxKuchenAnzahl;
        private System.Windows.Forms.TextBox textBoxKuchenAbgabedatum;
        private System.Windows.Forms.CheckBox checkBoxKuchenFiltern;
        private System.Windows.Forms.Label labelKuchenAnzahl;
        private System.Windows.Forms.Label labelKuchenAbgabedatum;
        private System.Windows.Forms.TextBox textBoxKuchenFiltern;
        private System.Windows.Forms.Label labelKuchenFilter;
        private System.Windows.Forms.TextBox textBoxKuchenAnbieter;
        private System.Windows.Forms.TextBox textBoxKuchenSorte;
        private System.Windows.Forms.TextBox textBoxKuchenBeschreibung;
        private System.Windows.Forms.Label labelKuchenAnbieter;
        private System.Windows.Forms.Label labelKuchenSorte;
        private System.Windows.Forms.Label labelKuchenBeschreibung;
        private System.Windows.Forms.Button buttonKuchenNeu;
        private System.Windows.Forms.Button buttonKuchenLoeschen;
        private System.Windows.Forms.Button buttonKuchenAendern;
        private System.Windows.Forms.Label labelBestellungenMenge;
        private System.Windows.Forms.TextBox textBoxGaesteBestellungen;
        private System.Windows.Forms.Label labelGaesteBestellungen;
        private System.Windows.Forms.TextBox textBoxGaesteFiltern;
        private System.Windows.Forms.CheckBox checkBoxGaesteFiltern;
        private System.Windows.Forms.Label labelGaesteFiltern;
        private System.Windows.Forms.TextBox textBoxGaesteName;
        private System.Windows.Forms.TextBox textBoxGaesteVorname;
        private System.Windows.Forms.TextBox textBoxGaesteKurzName;
        private System.Windows.Forms.TextBox textBoxGaesteEinrichtung;
        private System.Windows.Forms.TextBox textBoxGaesteTelefon;
        private System.Windows.Forms.Label labelGaesteName;
        private System.Windows.Forms.Label labelGaesteVorname;
        private System.Windows.Forms.SplitContainer splitContainerBestellungen;
        private System.Windows.Forms.DateTimePicker dateTimePickerBestellungenDatum;
        private System.Windows.Forms.NumericUpDown numericUpDownBestellungenMenge;
        private System.Windows.Forms.TextBox textBoxBestellungenFiltern;
        private System.Windows.Forms.Label labelBestellungenFiltern;
        private System.Windows.Forms.Label labelBestellungenGaesteID;
        private System.Windows.Forms.Label labelBestellungenKuchenID;
        private System.Windows.Forms.Button buttonBestellungenNeu;
        private System.Windows.Forms.Button buttonBestellungenLoeschen;
        private System.Windows.Forms.Button buttonBestellungenSpeichern;
        private System.Windows.Forms.Label labelGaesteKurzName;
        private System.Windows.Forms.Label labelGaesteEinrichtung;
        private System.Windows.Forms.Label labelGaesteTelefon;
        private System.Windows.Forms.Button buttonGaesteNeu;
        private System.Windows.Forms.DataGridView dataGridViewGaeste;
        private System.Windows.Forms.SplitContainer splitContainerGaeste;
        private System.Windows.Forms.Button buttonGaesteLoeschen;
        private System.Windows.Forms.Button buttonGaesteAendern;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem dateiToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem listeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem beendenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem infoToolStripMenuItem;
        private System.Windows.Forms.TabPage tabPageBestellungen;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageGaeste;
    }
}

